Bug 986289 - [abrt] wpa_supplicant-1.0-1.fc17: wpa_drv_cancel_remain_on_channel: Process /usr/sbin/wpa_supplicant was killed by signal 11 (SIGSEGV)
[abrt] wpa_supplicant-1.0-1.fc17: wpa_drv_cancel_remain_on_channel: Process /...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:bd00d9994dd50c1ff99cfd1eef5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-19 06:48 EDT by Giuseppe
Modified: 2013-07-31 19:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:45:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (6.19 KB, text/plain)
2013-07-19 06:48 EDT, Giuseppe
no flags Details
File: cgroup (174 bytes, text/plain)
2013-07-19 06:48 EDT, Giuseppe
no flags Details
File: core_backtrace (405 bytes, text/plain)
2013-07-19 06:48 EDT, Giuseppe
no flags Details
File: dso_list (899 bytes, text/plain)
2013-07-19 06:48 EDT, Giuseppe
no flags Details
File: environ (222 bytes, text/plain)
2013-07-19 06:48 EDT, Giuseppe
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-19 06:48 EDT, Giuseppe
no flags Details
File: maps (8.68 KB, text/plain)
2013-07-19 06:48 EDT, Giuseppe
no flags Details
File: open_fds (455 bytes, text/plain)
2013-07-19 06:49 EDT, Giuseppe
no flags Details
File: proc_pid_status (899 bytes, text/plain)
2013-07-19 06:49 EDT, Giuseppe
no flags Details
File: var_log_messages (1.84 KB, text/plain)
2013-07-19 06:49 EDT, Giuseppe
no flags Details

  None (edit)
Description Giuseppe 2013-07-19 06:48:37 EDT
Version-Release number of selected component:
wpa_supplicant-1.0-1.fc17

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/sbin/wpa_supplicant -u -f /var/log/wpa_supplicant.log -c /etc/wpa_supplicant/wpa_supplicant.conf -u -f /var/log/wpa_supplicant.log -P /var/run/wpa_supplicant.pid
crash_function: wpa_drv_cancel_remain_on_channel
executable:     /usr/sbin/wpa_supplicant
kernel:         3.8.3-103.fc17.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 wpa_drv_cancel_remain_on_channel at driver_i.h:414
 #1 wpas_stop_listen at p2p_supplicant.c:1100
 #2 p2p_flush at ../src/p2p/p2p.c:2268
 #3 p2p_deinit at ../src/p2p/p2p.c:2249
 #4 wpas_p2p_deinit_global at p2p_supplicant.c:2470
 #5 wpa_supplicant_deinit at wpa_supplicant.c:2776

Potential duplicate: bug 914643
Comment 1 Giuseppe 2013-07-19 06:48:40 EDT
Created attachment 775748 [details]
File: backtrace
Comment 2 Giuseppe 2013-07-19 06:48:43 EDT
Created attachment 775749 [details]
File: cgroup
Comment 3 Giuseppe 2013-07-19 06:48:46 EDT
Created attachment 775750 [details]
File: core_backtrace
Comment 4 Giuseppe 2013-07-19 06:48:49 EDT
Created attachment 775751 [details]
File: dso_list
Comment 5 Giuseppe 2013-07-19 06:48:51 EDT
Created attachment 775752 [details]
File: environ
Comment 6 Giuseppe 2013-07-19 06:48:54 EDT
Created attachment 775753 [details]
File: limits
Comment 7 Giuseppe 2013-07-19 06:48:57 EDT
Created attachment 775754 [details]
File: maps
Comment 8 Giuseppe 2013-07-19 06:49:00 EDT
Created attachment 775755 [details]
File: open_fds
Comment 9 Giuseppe 2013-07-19 06:49:03 EDT
Created attachment 775756 [details]
File: proc_pid_status
Comment 10 Giuseppe 2013-07-19 06:49:06 EDT
Created attachment 775757 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-31 19:45:42 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.